/**
 * @file dark-brick-wall.css
 *	dark brick wall pattern styles
 */
body, body .hover-fade img
{background: url("img/pattern_8.png") }

.form-text,
.form-textarea,
body .zone-user,
body .zone-footer,
body .zone-user-toggle,
body .zone-user-toggle a,
body .zone-user .sf-horizontal ul ul
{background-image: none; background-color: #EFEFEF}

body .zone-user-wrapper{border-bottom: none;}
body .zone-footer-wrapper,
body .zone-bottom-bar-wrapper
{border-top: none;}

body .zone-user-toggle h4{border: none; bottom: -34px}